
/*
 Theme Name:   SeoLiquido Theme
 Theme URI:    http://www.seoliquido.com
 Description:  SeoLiquido child theme
 Author:       Liquido
 Author URI:   http://www.seoliquido.com
 Template:     generatepress
 Version:      0.1
*/

div#particles-js {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0px;
    height: 100vh;
}


.header-content{
    position: relative;
}
.inside-header{
	padding:0px;
}
.sidebar .widget {
    background-color: #f5f5f5;
}
.main-navigation{
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}	
.header-content h1 {
	background-color: #2b5685c2;
	display: inline-block;
	color: #fff;
}
.header-content h3 span{
	background-color: #695a51a8;
	padding: 6px;
	color: #fff;
	line-height: 2em;
}
.header-content h4 span {
    background-color: #695a51a8;
    padding: 6px;
    color: #fff;
    font-size: 18px;
}
.header-content h4 span a{
    color: #fff;
}
nav#site-navigation {
    position: relative;
}

.header-stick {
    top: -105px;
    position: relative;
}

.main-navigation.navigation-stick {
    background-color: #2a475aeb;
}
.main-navigation .sticky-logo img {
    padding: 0px !important;
}
/*
.widg_spot{
	background-color:#8C6F38 !important;
}
p#breadcrumbs {
    font-size: 0.8em;
}
.page-header.grid-container.grid-parent {
    padding-top: 0px;
    padding-bottom: 0px;
}
.post-image {
    max-height: 280px;
    overflow: hidden;
}

.postit {
    position: absolute;
    background: url(/wp-content/uploads/icons/postit.png) no-repeat;
    background-size: cover;
    width: 200px;
    height: 220px;
	padding: 25px 22px 0 22px;
	left: -20px;
    bottom: -75%;
}
.postit-title {
    color: #444;
    font-weight: bold;
    margin-bottom: 10px;
}
.postit-content {
    font-size: 14px;
    color: #333;
}
.postit-link {
    margin-top: 20px;
    margin-left: 10%;
    margin-right: 12%;
    font-size: 12px;
    text-transform: uppercase;
    color: #444;
    background-color: #ffffffa6;
    font-weight: bold;
    padding: 5px;
    border-radius: 4px;
}
.postit-sign {
    color: #555;
    font-size: 12px;
    font-style: italic;
    line-height: 14px;
	margin-top:8px;
}

@media (max-width: 1120px) {
	.postit {
		background-color: #324c58b8;
		color: #fff;
		padding: 8px;
		font-size: 0.9em;
		background-image: none;
		max-width: 60%;
		margin: 0 auto;
		position: relative;
		width: 60%;
		height: auto;
		left:0 !important;
	}
	.postit-title {
		color: #fff;
	}
	.postit-content {
		color: #fff;
	}
	.postit-link, .postit-link a {
	}
	.postit-sign {
		font-style: italic;
		margin-top: 8px;
		color:#fff;
	}
	
}
@media (max-width: 640px) {
	.postit {
		background-image: none;
		margin: 0 auto;
		position: relative;
		max-width:100%;
		width: 90%;
		height: auto;
	}
	
}

.subsub {
    background-color: #324c58b8;
    color: #fff;
    padding: 8px;
    font-size: 14px;
    background-image: none;
    max-width: 60%;
    margin: 0 auto;
}
.subsub-sign {
    font-style: italic;
    margin-top: 8px;
}

@media (min-width: 961px) {
	.header-content h1 {
		background-color: #2b5685c2;
		padding: 10px;
		font-size: 3em;
		display: inline-block;
		line-height: 1em;
	}
	.header-content h3 {
		font-size: 1.8em;
		line-height: 1.6em;
	}
}
.popupleft {
    width: 20%;
    position: relative;
    float: left;
    height: 1vh;
    background-color: beige;
    margin-right: 15px;
}
.popupright {
	width:100%;
	padding-left:20%;
    float: left;
    position: relative;
}

#popmake-247{
	background-image: url(/wp-content/uploads/icons/form_startup_bg.png);
    background-position: bottom left;
    background-repeat: no-repeat;
}
.whitetext h3{
	color:#fff;
}

.col-md-4 {
    width: 23%;
    float: left;
    margin: 1%;
}
@media (max-width: 961px) {
	.col-md-4 {
		width: 48%;
		float: left;
		margin: 1%;
	}
	
}

.col-md-3 {
    width: 31%;
    float: left;
    margin: 1%;
}
.fancyboxcont {
    padding: 0px;
    width: 98%;
    height: 90vh;
	border:5px solid #c7c7c7c2;
    background: #E8E8E8;
}
.fancybox-bg {
    background: #000;
}
.portfolio-description {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #ffffffc4;
}
.testimonialpopupimg {
    float: left;
    padding-left: 25px;
    padding-bottom: 15px;
    padding-top: 7px;
    width: 50%;
}
.popup-portfolio-url h4, .popup-portfolio-url h4 a {
    color: #000;
    background-color: #ffff71;
    display: inline;
    padding: 8px;
    line-height: 3em;
    border-radius: 3px;
	text-transform: uppercase;
}
.popup-portfolio-description {
	width: 46%;
    margin-left: 50%;
    padding-left: 25px;
}
.popup-portfolio-description ul {
	list-style: none;
	padding-left: 20px;
	margin:0;
	color: #6b2424;
	text-transform: uppercase;
	font-size:0.8em;
}
.popup-portfolio-description li {
}
.popup-portfolio-description li:before {
	content: "\f00c"; 
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; 
	width: 1.3em; 
}

@media (max-width: 1124px) {
	.testimonialpopupimg {
		float: right;
	}
	.popup-portfolio-description {
		width: 95%;
		margin-left: 0px;
		padding-left: 0px;
	}
	.popup-portfolio-wrapper{
		padding:0px 20px 10px 20px;
	}
	.popup-portfolio-description p{
		font-size:0.9em;
		line-height:1em;
	}
	
}
@media (max-width: 500px){
	.testimonialpopupimg {
		width: 100%;
	}
	.popup-portfolio-title h2, .popup-portfolio-client h3{
		width:100%;
		text-align:center;
	}
	.popup-portfolio-url h4{
		display: block;
		margin: 0 auto;
		width: 200px;
		padding: 0;
		margin-bottom: 20px;
	}
	.popup-portfolio-url h4 a{
		padding:14px;
	}
	.popup-portfolio-description p{
		text-align:justify;
	}
	.page-header-content-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
}

.magnifying-glass-icon {
	color: #fff;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 20px;
    line-height: 230px;
	opacity: 0;
	border: 5px dotted #ffffff85;
}
.magnifying-glass-icon a i{
	font-size:62px;
}

.magnifying-glass-icon:hover {
	background: rgba(0,0,0,0.3);
	color: #fff;
}

.magnifying-glass-icon a {
	color: #fff;
}

.portfolio-item:hover .magnifying-glass-icon {
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
    width: 100%;
    height: 100%;
}

	  

.form-steps {
    font-size: 34px;
    line-height: 43px;
    width: auto;
    text-align: center;
    border: 2px dotted #fff;
    margin-bottom: 10px;
    background-color: #ffffff1f;
    margin-left: 86%;
    border-radius: 20px;
    color: #fff;
    top: -65px;
    position: relative;
}

.caldera-form-page h3 {
    color: #fff;
    background-color: #ffffff30;
    padding: 5px;
}
.caldera-grid .breadcrumb {
    background-color: transparent !important;
}
ol.breadcrumb li {
    font-size: 0.8em;
    background-color: #fff;
    padding: 4px;
    border-radius: 6px;
}
ol.breadcrumb li.active {
    background-color: #31404d !important;
}
.caldera-grid .breadcrumb>.active, .caldera-grid .breadcrumb>.active>a {
    color: #fff !important;
}
.caldera-grid .breadcrumb>li+li:before {
    content: "" !important;
    padding: 0 !important;
}
.caldera-form-page .btnlarge .btn {
    font-size: 22px !important;
}
.caldera-grid .help-block {
    color: #ffffff !important;
    font-size: 0.8em !important;
    font-style: italic !important;
}
span.caldera-forms-summary-label {
    color: #efefef;
    font-style: italic;
    font-size: 0.9em;
}
.margined{
	margin: 10px 0 10px 0 !important;
}
.whitebg{
	background-color:#ffffffc9;
}
blockquote {
    background-color: #e6f7f4;
}
blockquote.floating:before {
	content:"\f05a";
	font-family:FontAwesome;
	font-size:32px;
}
blockquote.floating {
    width: 50%;
    border: none;
    font-size: 0.9em;
    text-align: center;
    padding: 10px;
    background: #ffe4c4a6;
    margin: 8px;
    line-height: 1.8em;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.focus {
    font-size: 0.9em;
    font-family: monospace;
    background-color: beige;
    padding: 10px;
	margin-bottom: 15px;
}
.focus p{
	margin-bottom:5px;
}
.focus-area {
    width: 100%;
    background-color: #f5f5dc;
    padding: 10px;
    margin-bottom: 15px;
}
*/